import { Widget } from "@easyquery/core";
import { DataFilterViewJQuery } from './data_filter_view_jquery';
export declare class HtmlDataFilterView extends DataFilterViewJQuery {
    constructor();
    protected createResultGridWidget(element: HTMLElement): Widget;
}
